@charset "UTF-8";
/* CSS Document */

body {
	color:#78787a;
	background:#ccc;
	margin:0;
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
}

.clear {
clear:both;
}

* {
margin:0;
padding:0;
outline:none;
}

#container {
width:800px;
background:#fff;
margin:0 auto;
}

#header {
height:364px;
position:relative;
}

#header h1, #header h2 { text-indent:-9999px; }

.contact {
background:url(../images/header_contact.jpg) top no-repeat;
}

.services {
background:url(../images/header_services.jpg) top no-repeat;
}

.about {
background:url(../images/header_about.jpg) top no-repeat;
}

#nav {
position:absolute;
top:55px;
right:15px;
}

#nav li {
list-style:none;
float:left;
margin:0 5px;
}

#nav li a {
display:block;
text-align:left;
text-indent:-9999px;

}

#nav li.navhome a {
width:63px;
height:60px;
background:url(../images/nav_home.png) top no-repeat;
}

#nav li.navhome a:hover {
background:url(../images/nav_home1.png) top no-repeat;
}

#nav li.navservices a {

width:63px;
height:60px;
background:url(../images/nav_services.png) top no-repeat;

}

#nav li.navservices a:hover {

background:url(../images/nav_services1.png) top no-repeat;

}

#nav li.navcontact a {
width:63px;
height:60px;
background:url(../images/nav_contactus.png) top no-repeat;
}

#nav li.navcontact a:hover {

background:url(../images/nav_contactus1.png) top no-repeat;
}

h3.intro {
	color:#fff;
	font-weight:normal;
	display:block;
	width:195px;
	position:absolute;
	top:180px;
	right:55px;
	background:none;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
}

#wrap {
width:750px;
margin:0 auto;
background:url(../images/wrap.gif) top no-repeat;
}

#content {
	width:485px;
	float:right;
	background:url(../images/content.jpg) bottom no-repeat;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 15px;
}

#content img {
float:left;
background:#fff;
padding:3px;
border:1px solid #ccc;
margin:0 15px 15px 0;
}

#content p {
margin:15px 0;
}

.inner-content {
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.inner-content li {
list-style:square;
margin-left:15px;

}


.intro a {
	color:#0099FF;
	text-decoration: none;
}

.intro a:hover {
	color:#3366CC;
	text-decoration: none;
}


.inner-content a {
	color:#0099FF;
	text-decoration: none;
}

.inner-content a:hover {
	color:#3366CC;
	text-decoration: none;
}



#sidebar {
	margin-right:480px;
	padding:20px 25px;
	color:#78787a;
}



#sidebar ul {
margin:15px 0;
}

#sidebar li {
list-style:none;
padding:0 0 15px 15px;
background:url(../images/h3.gif) no-repeat;
background-position:0 3px;

}


#sidebar a {
color:#666;
text-decoration:none;

}

#home-sidebar a:hover {
color:#3366CC;
text-decoration:none;

}


#home-sidebar a {
color:#0099FF;
text-decoration:none;

}

#sidebar a:hover {
color:#0099FF;
text-decoration:none;

}

.col {
float:left;
margin:2px 5px;
}

.one {
width:215px;
}

.two {
width:195px;
}

#home-col2 p {
margin:0 5px 15px 5px;
width:195px;
float:left;
}


h2 {
font:24px Arial;
font-weight:normal;
color:#21276F;
letter-spacing:2px;
}

.contacth2 {
padding-left:30px;
background:url(../images/contact.gif) left no-repeat;
}

.servicesh2 {
padding-left:30px;
background:url(../images/services.gif) left no-repeat;
}

.homeh2 {
padding-left:30px;
background:url(../images/home.gif) left no-repeat;
}

#footer {
background:url(../images/wrap.gif) top no-repeat;
clear:both;
padding:20px;
}

.innerfooter {
height:60px;
}
.footerimg {
float:right;
}

.footer-content {
	border:1px solid #eee;
	padding:10px;
	color:#78787a;
	font-size:11px;
	background-color: #DBDBDB;
}

.footer-content p.right {
float:right;
}

#footer a {
	color:#96969a;
}

#footer a:hover {
text-decoration:none;
}

h3 {
color:#21276F;
font:13px Arial;
font-weight:bold;

}

h4 {
color:#CC0000;
font:14px Arial;
font-weight:bold;
margin-bottom:10px;
}


/*Forms defaults*/
input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
}
label {
	color:#999;
	cursor:pointer;
	padding-left:2px;
	line-height:15px;
	vertical-align:top;
	font-size:11px;
}
label.chosen {
	color:#333;
}

/*Transparent items*/
.transparent {
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity: 0;
	border:0px solid #FFF;
	background:#FFF;
	z-index:10;
	cursor:pointer;
}
.transparentFake {
	background:none;
	border:none;
}
.transparent2 {
	z-index:10;
}

/*Radio buttons*/
.radioAreaUnchecked, .radioAreaChecked {
	z-index:5;
	position:absolute;
	width:15px;
	height:15px;
	cursor:pointer;
}
.radioAreaUnchecked {
	background:url(../images/radio.gif) no-repeat left top;
}
.radioAreaChecked {
	background:url(../images/radio.gif) no-repeat left bottom;
}

/*Checkboxes*/
.checkboxAreaUnchecked, .checkboxAreaChecked {
	z-index:5;
	position:absolute;
	width:14px;
	height:14px;
	cursor:pointer;
}
.checkboxAreaUnchecked {
	background:url(../images/checkbox.gif) no-repeat left top;
}
.checkboxAreaChecked {
	background:url(../images/checkbox.gif) no-repeat left bottom;
}

/*Text inputs*/
.textinput, .textinputHovered {
	width:203px;
	height:15px;
	background:url(../images/input.gif) no-repeat left top;
	border:none;
	padding:4px;
}
.textinputHovered {
	background-position:left bottom;
}

/*Text areas*/
.textarea, .textareaHovered {
	width:188px;
	height:75px;
	background:url(../images/textarea.gif) no-repeat left top;
	border:none;
	padding:4px;
}
.textareaHovered {
	background-position:left bottom;
}

/*Selects*/
.selectArea {
	width:200px;
	height:21px;
	background:url(../images/select_bg.gif) repeat-x left top;
}
.selectArea .left {
	width:8px;
	height:21px;
	float:left;
	background:url(../images/select_left.gif) no-repeat left top;
}
.selectArea .right {
	width:21px;
	height:21px;
	float:right;
	background:url(../images/select_right.gif) no-repeat left top;
}
.selectArea .right a {
	display:block;
	width:21px;
	height:21px;
}
.selectArea .right i {
	display:none;
}
.selectArea .center {
	width:160px;
	margin-left:5px;
	margin-right:20px;
	color:#FFF;
	padding-top:3px;
}

/*Selects drop-down*/
.optionsDivInvisible, .optionsDivVisible {
	position:absolute;
	margin-top:-1px;
	margin-left:3px;
	width:172px;
	background:#6f7074;
	padding:2px;
	font-size:11px;
	z-index:20;
}
.optionsDivInvisible {
	display:none;
}
.optionsDivVisible {
	display:block;
}
.optionsDivVisible p {
	margin:0;
	padding:0;
}
.optionsDivVisible a {
	color:#F2F2F2;
	text-decoration:none;
	display:block;
	padding:1px 4px;
	border:1px solid #6f7074;
}
.optionsDivVisible a:hover {
	color:#FFF;
	background:#5F6062;
	border-color:#cfd0d6;
}

/*Button*/
.buttonSubmit, .buttonSubmitHovered {
	width:69px;
	height:26px;
	color:#FFF;
	font-weight:bold;
	padding:2px 5px;
	background:url(../images/button.gif) no-repeat left top;
	cursor:pointer;
	border:none;
}
.buttonSubmitHovered {
	background-position:left bottom;
}

/*Test div - testing if stylesheets are enabled*/
#stylesheetTest {
	position:absolute;
	left:-999px;
	width:10px;
	height:10px;
}


ul.specials li { color:#cc0000; }
ul.specials li span {
	color:#78787a;
}




.line {
margin:15px 0;
border-bottom:dashed #96969a 1px
}
